/* регионы */
#wndowner { display: none; position: relative; background-color: #F7F7F7; border: solid 1px #678DBE; padding: 1px; width: 235px; z-index: 99;}
#wndowner div { cursor:pointer; z-index: 99; }
#wndowner div.selected { cursor:pointer; background-color: #678DBE; color: white; }
#wndowner p {margin: 2px;}

#wndowner.clear { background-color: transparent; border: none; padding: 5px; width: 160px; margin-left: 20px; }
#wndowner.clear .hint { background-color: #aaeeaa; border: 1px solid #006600; }
#wndowner.clear .error { background-color: #eeaaaa; border: 1px solid #660000; }

iframe.regionList { display : none; position: absolute; z-index: 1; frameBorder: 0; frame-Border: 0; }
div.regionList { display: none; position: absolute; background-color: #F7F7F7; border: solid 1px #678DBE; padding: 1px; width: 235px; z-index: 99; line-height: normal; overflow: auto; }
div.regionList div { cursor:pointer; z-index: 99; }
div.regionList div.selected { cursor:pointer; background-color: #678DBE; color: white; }
div.regionList p {margin: 2px;}

div.regionClear { background-color: transparent; border: none; padding: 5px; width: 160px; margin-left: 20px; }
div.regionClear .hint { background-color: #aaeeaa; border: 1px solid #006600; }
div.regionClear .error { background-color: #eeaaaa; border: 1px solid #660000; }
